**self introduction**
My name is Yousef Abdulla Saleh 
 I am from Yemen

| Strength    | Weakness   |
|   ------    | ------     |
| Teamwork    | Passionate |
| Competitive |    Shy     | 

![Airplane](https://www.rd.com/wp-content/uploads/2020/01/GettyImages-1131335393-e1580493890249-scaled.jpg)

**Experience with Githab **

- creating the markdown file exploit **_Githab_** easy to use it.
- [ ] 
**_Create_**

**_My Favorite sports_**

1. Swimming
2. Football
3. Volleyball

<details><summary>Click to expand</summary>

</(https://www.rd.com/wp-content/uploads/2020/01/GettyImages-1131335393-e1580493890249-scaled.jpg)>


